function validate() {
	var himsValidator;
	himsValidator = [new hims_ctl_val('ctl00_CP_StartDatePicker' + "_DateTextBox", "Start Date", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_EndDatePicker' + "_DateTextBox", "End Date", "T", "", "", "", 20)];
  if (fnDoValidate(himsValidator))
	  return true;
  else
	  return false;
}